<html>
    <meta name="viewport" content="initial-scale=1.0, user-scalable=no">    
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <script src="//ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
    <script src="http://jpillora.com/jquery.rest/dist/1/jquery.rest.min.js"></script>

    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <script src="js/maps.js"></script>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/app.css">

    <body>

        <div class="row jumbotron" style="background-color: #E91431">
            <div class="col-xs-12 col-md-8">
                <a class="navbar-brand" href="/"></a>
            </div>
            <div class="col-xs-6 col-md-4">
                <h4 style="color:#fff;text-align: right;padding: 10px">Teste</h4>
            </div>
        </div>

        <div class="row" style="background-color:#fff">
            <div class="col-xs-6 col-md-4">
                <table class="table">
                    <tr>
                        <td style="background-color: #F2F2F2"><h4>Pesquisar por:</h4></td>
                    </tr>
                    <tr>
                        <td>
                            <textarea class="form-control" name="txtAbout" id="txtAbout" cols="30" rows="10" placeholder="Input your text for question, suggestion or complaints."></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <input type="button" value="Send a message" class="btn btn-primary btn-block btn-color-send">
                        </td>
                    </tr>
                </table>
            </div>
            <div class="col-xs-10 col-md-7">
                <table class="table table-striped">
                    <tr>
                        <td>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="labelCountry">Select Country</label>
                                    <select class="form-control" style="width: 300px" id="ddlCountry">
                                        <option value="">Select...</option>
                                        <option value="Canada">Canada</option>
                                        <option value="">United States</option>
                                    </select>
                                    <small id="lblInformation" class="form-text text-muted">Select your country to show ours restaurants.</small>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="labelform">Or type restaurants name </label>
                                    <input type="text" class="form-control" id="inputRestaurantName" placeholder="type...">
                                </div>
                            </div>
                            <div id="lblResult"></div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div id="map_div"></div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>

    </body>
    
    <script>
        $(document).ready(function(){
            //$("#lblResult").text(longName);

            $('#ddlCountry').on('change', function() {
                findSkipCountry();
            })
        });
    </script>

</html>